{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "stop.png"
  ],
  "attributes": {
    "width": 24,
    "format": "PNG",
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:13Z"
    },
    "size": 560,
    "lastModificationSignature": "d21e578a2f53df773251a4401b89339a5ff0992923640ca5d1afec953c9d9f20",
    "height": 24
  }
}